<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <parent>
        <groupId>com.czg</groupId>
        <artifactId>cash-common</artifactId>
        <version>1.0.0</version>
    </parent>

    <artifactId>cash-common-log</artifactId>
    <packaging>jar</packaging>

    <dependencies>
        <dependency>
            <groupId>com.czg</groupId>
            <artifactId>cash-common-tools</artifactId>
            <version>${project.version}</version>
        </dependency>
        <dependency>
            <groupId>com.czg</groupId>
            <artifactId>cash-common-redis</artifactId>
            <version>${project.version}</version>
        </dependency>
        <dependency>
            <groupId>com.czg</groupId>
            <artifactId>cash-common-sa-token</artifactId>
            <version>${project.version}</version>
        </dependency>
        <dependency>
            <groupId>org.apache.commons</groupId>
            <artifactId>commons-lang3</artifactId>
        </dependency>
        <dependency>
            <groupId>com.mybatis-flex</groupId>
            <artifactId>mybatis-flex-spring-boot3-starter</artifactId>
            <scope>provided</scope>
        </dependency>
        <dependency>
            <groupId>org.springframework.boot</groupId>
            <artifactId>spring-boot-starter-web</artifactId>
            <scope>provided</scope>
        </dependency>
    </dependencies>

    <build>
        <finalName>${project.artifactId}</finalName>
    </build>

</project>
